ÿþ/ *   G E N E R A T E D   B Y   F 1 2   D E V E L O P E R   T O O L S .   T H I S   M I G H T   N O T   B E   A N   A C C U R A T E   R E P R E S E N T A T I O N   O F   T H E   O R I G I N A L   S O U R C E   F I L E   * /  
 # S Y S T E M - M E S S A G E   {  
 	 M A R G I N - B O T T O M :   1 0 P X ;   P A D D I N G - B O T T O M :   0 P X ;   P A D D I N G - T O P :   0 P X ;   P A D D I N G - L E F T :   0 P X ;   P A D D I N G - R I G H T :   0 P X  
 }  
 # S Y S T E M - M E S S A G E   D T   {  
 	 F O N T - W E I G H T :   B O L D ;   D I S P L A Y :   N O N E  
 }  
 # S Y S T E M - M E S S A G E   D D   {  
 	 F O N T - W E I G H T :   B O L D ;   M A R G I N :   0 P X ;   T E X T - I N D E N T :   3 0 P X  
 }  
 # S Y S T E M - M E S S A G E   D D   U L   {  
 	 L I S T - S T Y L E - T Y P E :   N O N E ;   M A R G I N - B O T T O M :   1 0 P X ;   B O R D E R - T O P :   # 8 4 A 7 D B   3 P X   S O L I D ;   B A C K G R O U N D - R E P E A T :   N O - R E P E A T ;   B O R D E R - B O T T O M :   # 8 4 A 7 D B   3 P X   S O L I D ;   B A C K G R O U N D - P O S I T I O N :   4 P X   T O P ;   L I S T - S T Y L E - I M A G E :   N O N E ;   C O L O R :   # 0 0 5 5 B B ;   P A D D I N G - B O T T O M :   1 0 P X ;   P A D D I N G - T O P :   1 0 P X ;   P A D D I N G - L E F T :   1 0 P X ;   P A D D I N G - R I G H T :   1 0 P X  
 }  
 # S Y S T E M - M E S S A G E   D D   U L   L I   {  
 	 L I N E - H E I G H T :   1 . 5 E M  
 }  
 # S Y S T E M - M E S S A G E   D D . M E S S A G E   U L   {  
 	 B A C K G R O U N D - C O L O R :   # C 3 D 2 E 5  
 }  
 # S Y S T E M - M E S S A G E   D D . E R R O R   U L   {  
 	 C O L O R :   # C 0 0  
 }  
 # S Y S T E M - M E S S A G E   D D . W A R N I N G   U L   {  
 	 C O L O R :   # C 0 0  
 }  
 # S Y S T E M - M E S S A G E   D D . N O T I C E   U L   {  
 	 C O L O R :   # C 0 0  
 }  
 # S Y S T E M - M E S S A G E   D D . E R R O R   U L   {  
 	 B O R D E R - T O P - C O L O R :   # D E 7 A 7 B ;   B O R D E R - B O T T O M - C O L O R :   # D E 7 A 7 B ;   B A C K G R O U N D - C O L O R :   # E 6 C 0 C 0  
 }  
 # S Y S T E M - M E S S A G E   D D . W A R N I N G   U L   {  
 	 B O R D E R - T O P - C O L O R :   # F F B B 0 0 ;   C O L O R :   # C 0 0 ;   B O R D E R - B O T T O M - C O L O R :   # F F B B 0 0 ;   B A C K G R O U N D - C O L O R :   # E 6 C 8 A 6  
 }  
 # S Y S T E M - M E S S A G E   D D . N O T I C E   U L   {  
 	 B O R D E R - T O P - C O L O R :   # F 0 D C 7 E ;   C O L O R :   # C 0 0 ;   B O R D E R - B O T T O M - C O L O R :   # F 0 D C 7 E ;   B A C K G R O U N D - C O L O R :   # E F E 7 B 8  
 }  
 